Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Von SparkPitti,

1532865500_20180505120738_ee90b45c.jpg
Bald ist es soweit,

es dauert nicht mehr lange und wir stellen den Server um auf die Aktuelle Minecraft Version 1.13.1 um, doch das birgt ein paar Risiken, ein paar unserer Plugins Sind schon recht alt aber haben uns immer Treue Dienste geleistet und bei diesen Plugins gibt es Leider kein Update für die aktuellste Version mehr, das heißt sollten diese Plugins auf der Aktuellen Mincraft 1.13 Version nicht laufen müssen wir uns passenden Ersatz suchen.

Betroffene Plugins sind
  • Der Farming Rucksack
  • Die EXP Bank
  • sowie das Abfüllen von EXP Flaschen
  • und noch ein paar andere die aber nicht relevant sind zum aufzählen


Was bedeutet das für euch, wir werden einen Test mit der neuen Version machen (natürlich mit einen backup der alten) sollten die Plugins Probleme machen gehen wir zurück auf die Alte Version und und geben euch die Möglichkeit eure Farming Rucksäcke zu entleeren (es wird keine Erstattung geben solltet ihr nicht im vorgegeben Zeitraum diesen Leeren) sobald die zeit rum ist wechseln wir wieder auf die Neuste Version und stellen euch ein neues Plugin zur Verfügung welches das/die alten ersetzt.


Mit freundlichen Grüßen euer

SparkPitti

Morderator/Dev :thumbsup:
  • Cu3Nox (em_rofyarPg) -

    schon traurig was bald heißt nicht aber egal ich spiel ohnehin nicht mehr

    • SparkPitti -

      naja wenn man keine ahnung von plugins und deren vorbereitungs zeithat sollte man sich nicht beschweren